.dhsv_vc_news_teaser {
  color: #FFFFFF;
  background-color: #ff0000;
  padding: 15px;
  margin-bottom: 45px;
}
.dhsv_vc_news_teaser .dhsv_vc_news_teaser_headline {
  font-size: 15px;
  letter-spacing: 1px;
  color: #383b40;
  text-transform: uppercase;
}
.dhsv_vc_news_teaser .dhsv_vc_news_teaser_content .dhsv_vc_news_teaser_content_item {
  display: block;
  width: 100%;
  height: 340px;
}
.dhsv_vc_news_teaser .dhsv_vc_news_teaser_content .dhsv_vc_news_teaser_title {
  font-size: 18px;
  text-transform: uppercase;
  font-style: normal;
  font-weight: 700;
  line-height: 21px;
  margin-bottom: 8px;
}
.dhsv_vc_news_teaser .dhsv_vc_news_teaser_content .dhsv_vc_news_teaser_img {
  position: relative;
  width: 100%;
  height: 200px;
  color: #FFFFFF;
  background-size: cover;
  background-position: 50% 10% !important;
  background-repeat: no-repeat;
  margin-bottom: 30px;
}
.dhsv_vc_news_teaser .dhsv_vc_news_teaser_content .dhsv_vc_news_teaser_img .dhsv_vc_news_teaser_overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  padding: 10px;
  color: #FFFFFF;
  background-color: rgba(255, 0, 0, 0.8);
}
.dhsv_vc_news_teaser .dhsv_vc_news_teaser_content .dhsv_vc_news_teaser_img .dhsv_vc_news_teaser_overlay .dhsv_vc_news_teaser_title {
  color: #FFFFFF;
  font-size: 25px;
}
.dhsv_vc_news_teaser .dhsv_vc_news_teaser_content .dhsv_vc_news_teaser_img:hover .dhsv_vc_news_archive_overlay {
  bottom: 0;
}
.dhsv_vc_news_teaser .dhsv_vc_news_teaser_content i.slick-arrow {
  position: absolute;
  top: -34px;
}
.dhsv_vc_news_teaser .dhsv_vc_news_teaser_content i.slick-arrow.prev {
  right: 26px;
}
.dhsv_vc_news_teaser .dhsv_vc_news_teaser_content i.slick-arrow.next {
  right: 0px;
}
.dhsv_vc_news_teaser a.newsbutton {
  display: block;
  width: 47%;
  margin-right: 3%;
  float: left;
  white-space: normal;
  min-width: auto;
}
